

.blog_holder.masonry, .blog_holder.masonry_full_width{margin-top: 70px!important;}
header a.qbutton.booknowpopup:hover{border-color:#000!important;}
.blog_single{margin: 50px 0 0 0;}
.single-post .content {
    margin-top: -266px;}
.single-post .title_subtitle_holder_inner {
    padding: 80px 0 0 0;
}
.single-post .content_inner{
    margin-top: 90px;
}
.category .column2, .page-template-blog-masonry-date-in-image .column2 {
    margin-top: 70px;
}
.sidebar{
    margin-top: 70px;
}
.page-id-1210 .main_menu{display: none;}
.vc_row.physios{padding: 0 70px;}
li.booknowbutton a:hover{
border: 2px solid #000;
color: #000!important;
}
li.booknowbutton a{
border: 2px solid #50b692;
color: #50b692!important;
width: 100px;
padding: 5px 14px!important;
margin: 10px 0;
font-weight: bold!important;}
.q_price_table h3{
font-size: 36px;
color: #fff;
margin: 20px 0 0 0;}
.q_price_table p{
margin: 10px 0 0 0;
color: #fff;}
.price_in_table .price {
    font-size: 45px;
}
.price_in_table .value {
    top: 10px;
}
.page_not_found h2 {
    margin: 0;
    font-size: 32px;
    padding: 60px 0 20px 0;
}
header.transparent .drop_down .second:not(.right) {
    left: 0;
}
header.transparent:not(.sticky) .drop_down .second {
    top: 65%;
}
.mobile_menu_button span{top: 4px;}
header .header_inner_left {
    position: absolute;
    left: 0;
    top: 0;
}
.header_inner_right {top: 10px;}
span.wpcf7-not-valid-tip {
    color: #49b894;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
.enquiry input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"]{border: 2px solid #303030!important; color:#000!important;}
.enquiry input, .enquiry textarea, .enquiry input{border: 1px solid #666!important;
color: #444!important;
background: none!important;}
.enquiry form{
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{color:#000!important;}
.wpb_gmaps_widget .wpb_map_wraper iframe
{
    filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);    
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}
.wpb_gmaps_widget .wpb_wrapper {
    background: none;
    padding: 5px;
}
span.mark{display:none;}
.vc_row.massage .acc.wpb_column span.mark{display: inherit;}
.acc .q_price_table .price_table_inner {
    background-color: #666;
    position: relative;
}
.image_with_text .separator.transparent{display: none;}
.image_with_text p{margin-top: 10px;}
.image_with_text {
    display: inline-block;
    width: 100%;
    background: #fff;
padding: 0 0 10px 0;
    text-align: center;
}
.image.responsive{
    position: relative;
    overflow: hidden;
    height: 400px;
}
.title img {
    width: auto;
    position: absolute;
    margin: auto;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    height: 400px;
max-width:1000%
}
header.paspartu_header_alignment.sticky .header_bottom {
    padding: 0px 1.2%;
    background-color: rgba(255, 255, 255, 0.8)!important;
}
.footer_top .footer_col1, .footer_top .footer_col2, .footer_top .footer_col3, .footer_top .footer_col4 {
    text-align: left;
    padding: 75px 0 20px 0;
}
footer input.submit{color: #fff; border-color: #fff; font-weight: bold;padding: 10px;}
footer input{
    padding: 7px 10px;
    background:none;
    border: 1px solid #909090;
    font-size: 14px;
color: #ccc;
    margin: 0 0 8px 0;
}
.footer_top a.qbutton.small{color: #50b692!important;}
.footer_top a.qbutton.small:hover{color: #fff!important;}
header a.qbutton.small{background: none!important;}
header a.qbutton.small:hover{background: none!important; color: #000!important;}
.testimonials_c_holder .testimonial_content_inner p{font-size: 16px;}
.testimonials_c_holder .testimonial_content_inner {
    background: none;
    box-sizing: border-box;
    padding: 0px;
    text-align: center;
font-size: 15px;
}
.paspartu_outer.paspartu_on_bottom_fixed {
    padding-bottom: 0!important;
    margin-top: -97px;
}
header.sticky nav.main_menu.left>ul, nav.main_menu.right>ul{top: 0;}
header.sticky:not(.header_style_on_scroll) .q_logo img.sticky {
    opacity: 1;
    height: 70%!important;
}
nav.main_menu ul li.active a:hover, nav.main_menu ul li a:hover{color: #004668;}
nav.main_menu.left>ul, nav.main_menu.right>ul {
    left: 90px;
    top: 10px;
}
header.sticky .header_bottom {
    padding: 0px 1.2%;
    background-color: rgba(255, 255, 255, 0.6)!important;
}
.q_logo {
    top: 50%;
    left: 0;
    padding: 10px 10px 10px 20px;
}
header.paspartu_header_alignment .header_bottom {
    padding: 0px;
    background-color: rgba(255, 255, 255, 0.6)!important;
}
.q_progress_bar {
    overflow: visible;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 14px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin: 0;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 34px;
}

.carousel .item .text .separator {
    margin-top: 48px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.q_counter_holder .separator.small {
    margin-top: 36px;
}

.q_counter_holder p.counter_text {
    margin-top: 34px;
}

.q_counter_holder span.counter {
    letter-spacing: 2px; 
}

.latest_post_two_holder .post_info_author_name, .latest_post_two_holder .post_info_date {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px !important;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
    width: 40px;
    height: 2px;
    margin: 17px 0 28px;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 34px 25px 37px;
}

.comments .comment .text .comment_date {
    font-size: 13px;
    color: #303030;
}

.portfolio_template_8 .portfolio_detail .info .category {
    color: #646464 !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
}
@media only screen and (min-width: 1024px){
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 0;
}}
@media only screen and (min-width: 1600px){
nav.main_menu ul li.aboutmenu{display:inherit;}}
@media only screen and (max-width: 1600px){
nav.main_menu > ul > li > a {padding: 0 12px;}
nav.main_menu ul li.our{display:none;}
nav.main_menu.left>ul, nav.main_menu.right>ul {left: 50px;}
.q_logo a {HEIGHT: 70PX!IMPORTANT;}
}
@media only screen and (max-width: 1300px){
.header_bottom .textwidget{width: 200px;}
.header_bottom .textwidget a.qbutton{width: 120px; margin: 0 0 5px 0; float:right;}
nav.main_menu > ul > li > a {padding: 0 16px;}
}
@media only screen and (max-width: 1400px){
.vc_row.physios{padding: 0 100px;}
.vc_row.physios .vc_col-sm-3 {width: 50%; float: left;}
}
@media only screen and (max-width: 1200px){
.vc_row.other .vc_col-sm-4 {width: 50%; float: left;}
nav.main_menu > ul > li > a {
    padding: 0 8px;
    font-size: 11px;
}
nav.main_menu.left>ul, nav.main_menu.right>ul {
    left: 80px!important;
}
.q_logo a {HEIGHT: 60PX!IMPORTANT;}
.productprices .vc_col-sm-3 { width: 0%;}
.productprices .vc_col-sm-6 { width: 100%; margin: 0 auto;}
.productprices .vc_col-sm-6 .vc_row .vc_col-sm-6 { width: 50%; float:left;}
}
@media only screen and (min-width: 600px){
nav.main_menu ul li.booknowbutton{display: none;}}
@media only screen and (max-width: 1024px){
.mobile_menu_button{padding-left: 10px;}
header.paspartu_header_alignment .header_bottom {
    padding: 0%!important;
}
#rev_slider_1_1 .uranus.tparrows:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 30px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.tparrows.tp-rightarrow:before {
    content: '\e825';
    float: right;
}
.logo_wrapper { left: 120px;}
.header_bottom .textwidget {width: 100%;}
.header_bottom .textwidget a.qbutton {
    width: 120px;
    margin: 0;
    float: none;
}
nav.mobile_menu ul li.aboutmenu{display:inherit;}
nav.main_menu ul li.our{display:inherit;}
.consult .vc_col-sm-6 {width: 100%;}
.massage .vc_col-sm-6 {width: 100%;}
.massage{width: 90%; margin: 0 auto;}
.massage .vc_col-sm-3 { width: 0%;}
.massage .vc_col-sm-6 { width: 100%; margin: 0 auto;}
.massage .vc_col-sm-6 .vc_row .vc_col-sm-6 { width: 50%; float:left;}
.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 50%; text-align: center!important;}
.footer_top .footer_col3, .footer_top .footer_col4 {
    padding:25px 0 20px 0;
}
.title img{height: 300px;}
.image.responsive{
    height: 300px;
}
.q_logo {
    top: 10%;
    left: 0;
    padding: 10px 10px 10px 20px;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 0!important;
}}
@media only screen and (max-width: 768px){
.vc_row.physios{padding-left: 0px!important;, padding-right: 0px!important;}
.vc_row.other .vc_col-sm-4, .vc_row.physios .vc_col-sm-3 {width: 90%!important; margin: 0 5%;}
.header_bottom_right_widget_holder {display: inherit;padding: 8px 0 0 0;}
.qbutton.big_large, .qbutton.big_large_full_width {
    width: 70%;
    margin: 0 7%;
}}
@media only screen and (max-width: 1000px){
.content, .content.content_top_margin {
    margin-top: 100px!important;
}
.vc_row.physios{padding:0 40px;}
}
@media only screen and (min-width: 768px) and (max-width: 1000px){
.q_image_with_text_over .caption.no_icon{font-size: 25px!important;}}
@media only screen and (max-width: 600px){
.header_bottom .textwidget a.white {display: none;}
.productprices .vc_col-sm-6 .vc_row .vc_col-sm-6 { width: 100%;}
.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 100%; text-align: center!important;}
.footer_top .footer_col2, .footer_top .footer_col3 {
    padding:0px 0 0px 0;}
.footer_top .footer_col4 {
    padding:0px 0 30px 0;}
nav.mobile_menu>ul {width: 90%;}
.title img{height: 200px;}
.image.responsive{
    height: 200px;
}
.q_image_with_text_over .caption.no_icon{font-size: 25px!important;}}
@media only screen and (max-width: 480px){
.header_bottom .textwidget a.qbutton {width: 90px;}
.title img{height: 150px;}
.image.responsive{
    height: 150px;
}
.logos .vc_column_container {
    padding-left: 0;
    padding-right: 0;
    width: 90%;
    margin: 0 auto 5px auto;
}
.q_image_with_text_over .caption.no_icon{font-size: 20px!important;}}
@media only screen and (max-width: 400px){
.logo_wrapper {
    left: 100px;
}}
@media only screen and (max-width: 375px){
.header_bottom .textwidget a.qbutton {
    display: none;
}
.logo_wrapper {
    left: 50%;
}}